# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-08 15:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('redshift', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='UserEmail',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_date', models.DateTimeField(auto_now_add=True)),
                ('modified_date', models.DateTimeField(auto_now=True)),
                ('email', models.CharField(max_length=500, unique=True)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
